#!/usr/bin/env xdg-open

[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Exec=BeamerSetup.sh
Name[de_DE]=QG-Beamersetup
Name=QG-Beamersetup
Icon=/usr/share/icons/beamer.png
Hidden=false
Comment=
Path=
StartupNotify=false

